body
{
	margin:0px;
	background:url(../images/bg.jpg) repeat-x top center;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
}
.clr { clear:both;}
h1
{
	margin:0px;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#000;
	font-weight:normal;
	padding-bottom:10px;
}
h1 span { font-size:20px; }
h1 a { color:#000; text-decoration:underline;}
h1 a:hover { color:#900; text-decoration:underline;}
h2
{
	margin:0px;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000;
	font-weight:normal;
	padding-bottom:10px;
}
h3
{
	margin:0px;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	font-weight:normal;
	padding-bottom:10px;
}
.contactpara { font-size:18px !important;}
.main
{
	width:100%;
	margin-top:40px;
	padding-bottom:20px;
	background:url(../images/main-bg.jpg) repeat;
}
.wrapper
{
	width:963px;
	margin:0 auto;
}
.topsec
{
	width:963px;
	margin:0 auto;
	padding-top:8px;
}
#logo
{
	width:410px;
	float:left;
}
.topright
{
	width:220px;
	float:right;
	text-align:right;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	padding-top:10px;
}
.topright img { float:right; margin-left:10px;}

#menubar
{
	margin:0 auto;
	width:963px;
	height:57px;
	margin-top:5px;
	background:url(../images/menu-bg.png) no-repeat;
}

#menu-content
{
	margin: 0 auto;
	padding: 0;
	position: relative;
}
#menu-content ul 
{
	color: #FFF;
	margin: 0;
	padding-left: 0;
}
#menu-content li 
{ display:inline; }
#menu-content li a
{
	margin:0px;
	float:left;
	text-align:center;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFF;
	text-decoration: none;
	height:30px;
	padding:14px 21px 0px 21px;
}
#menu-content li a:hover
{
	color:#ffea06; 
	text-decoration: none;
}
#menu-content li a#current
{
	color:#ffea06; 
	text-decoration: none;
}
.menuline
{
	background:url(../images/menuline.png) no-repeat;
	width:2px;
	height:30px;
	float:left;
	margin-top:7px;
}
.slider
{
	width:963px;
	height:358px;
	margin:0 auto;
}
.content-sec
{
	width:963px;
	margin:0 auto;
}
.leftsec
{
	width:650px;
	float:left;
}
.leftsec p
{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #000;
	line-height:17px;
	margin:0px;
	padding-bottom:15px;
}
.leftsec ul { margin:0px; padding:0px;}
.leftsec ul li
{
	background:url(../images/arrow.png) no-repeat 2px 7px;
	list-style:none;
	padding:0px 0px 10px 15px;
	margin:0px;
}
.leftsec table { border:1px solid #666; border-collapse:collapse;}
.leftsec table tr td { border:1px solid #666;}
.rightsec
{
	width:243px;
	float:right;
	margin-top:10px;
}
.divider
{
	width:100%;
	height:1px;
	margin:20px auto;
	background:url(../images/spacer.png) repeat-x;
}
.box1
{
	width:295px;
	height:111px;
	float:left;
	margin-right:35px;
}
.box2
{
	width:295px;
	height:111px;
	float:right;
}
.box3
{
	width:264px;
	height:178px;
	float:left;
	margin-right:35px;
	border:1px solid #666;
}
.box3 img { position:relative; z-index:2;}
.box4
{
	width:264px;
	height:178px;
	float:left;
	border:1px solid #666;
}
.box4 img { position:relative; z-index:2;}
.footer-sec
{
	width:100%;
	background:#FFF;
	padding:16px 0px 16px 0px;
}
.footer
{
	width:963px;
	margin:0 auto;
}
.footer-left
{
	width:620px;
	float:left;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #333;
	line-height:18px;
}
.footer-left a { text-decoration:none; color:#333;}
.footer-left a:hover { text-decoration:underline; color:#000;}

.footer-right
{
	width:270px;
	float:right;
	text-align:right;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #333;
}